@charset "utf-8";
/* Aggiungi di seguito il tuo stile personalizzato */

.navbar-dark .navbar-nav .nav-link {
    color: rgb(255 218 0);
}

#cookie-law-bar {
    position: fixed;
    width: 30%;
    bottom: 0px;
    right: 0px;
    margin: 0;
    padding: 1em;
    z-index: 10;
    background: #191a1b;
    color: #777;
    opacity: 0;
    -webkit-transition: opacity .3s ease-in-out;
    -moz-transition: opacity .3s ease-in-out;
    -o-transition: opacity .3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
    transition-delay: .5s;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 10rem;
    padding: .5rem 0;
    margin: .125rem 0 0;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #191a1b;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: .25rem;
}


body {
    margin: 0;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: left;
    background-color: #191a1b;
}

h1, h5, h2, p {color: #ffda00;}
#sezione18 {color: #ffda00;}
.custom-control-label {color: #ffda00;}

.btn-light, .btn-light.disabled, .btn-light:disabled {
    color: var(--primary);
    background-color: #191a1b;
    border-color: #191a1b;
}

.over-the-top-bar .navbar-dark .profili-social a, .over-the-top-bar .navbar-dark #testoBarraSuperiore a {
    color: rgb(25 26 27);
}


a:not(.btn) {
    color: black;
}

.card {
    position: relative;
    display: -ms-flexbox;
    display: flex
;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #191a1b;
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, .125);
    border-radius: .25rem;
}

a:not(.btn) {
    color: #bdbdbd;
}

.list-group-item {
    position: relative;
    display: block;
    padding: .75rem 1.25rem;
    background-color: #454340;
    border: 1px solid rgba(0, 0, 0, .125);
}


https://galleryarte.it/amministrazione565239/impostazioni.php?status=350